@charset "utf-8";
/* CSS Document */

body {
	background-color: #B4B98C;
	font-size: 16px;
}
#IndexBody {
	width:600px;
	margin:0px auto;
	text-align: left;
	padding:25px;
	background-color:#ffffff;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:right top;
	border: thin solid #999999;
}
.indexTopicHeader {
	font-size:16px;
	font-weight: bold;
}